Clone a workflow
- Base URL
-
https://{kibana_url}
-
POST
/api/workflows/workflow/{id}/clone
-
POST
/s/{space_id}/api/workflows/workflow/{id}/clone
Auth
Create a copy of an existing workflow.
-
Privileges
workflowsManagement:create
and
workflowsManagement:read. Extended privileges (optional, expand functionality when granted): workflowsManagement:managed:read
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
id
string · max length: 255
required
-
Workflow ID
-
A required header to protect against CSRF attacks
200
Indicates a successful response
application/json
Thank you for your feedback.